Author: Andreas Tille <tille@debian.org>
Last-Update: Mon, 19 Aug 2024 09:48:10 +0200
Bug-Debian: https://bugs.debian.org/825274
    The original bug report is also asking for options -v and --version
    However, this is no problem of the manpage but style of the code
    thus closing the bug report with this patch
Description: Add missing items in SYNOPSIS
Forwarded: https://gitlab.freedesktop.org/xorg/app/xbacklight/-/issues/8

--- a/man/xbacklight.man
+++ b/man/xbacklight.man
@@ -29,6 +29,8 @@ xbacklight \- adjust backlight brightnes
 [\-set percent]
 [\-inc percent]
 [\-dec percent]
+[\-time milliseconds]
+[\-steps number]
 .SH DESCRIPTION
 .I Xbacklight
 is used to adjust the backlight brightness where supported. It finds all
